.x-body, body { background:none;}
.x-reset * {font-family:arial;}
body {font-size:13px; color:#606363; background:#EEEEEE !important;}
body>img:first-child { height: 1px; width: 1px; position: absolute; } /* trackalyzer img */
#wrapper {border:0px;padding:0px;margin:0px; background:url(http://d32pttk5xy9rao.cloudfront.net/portal_verne_hivefire_com/media/31ce4e2f15e43e69f7392aaafc0c79c7.png) repeat-x left top #EEEEEE;min-width:100%;width:100%;max-width:100%; }
#site_header, .content, #site_footer {width:1000px;margin:0 auto !important;}
#site_header {height:144px; background:url(http://d32pttk5xy9rao.cloudfront.net/portal_verne_hivefire_com/media/e310d16df35e273a2f1aa21591ada9d1.png) no-repeat left top;}
#site_header .site_logo {float:left;width:580px; height:102px;margin-bottom:1px;}
#site_header .site_logo a {display:block; height:102px; text-indent:-9999px;}
.site_navigation {margin:0px !important;padding:0px; background:none; height:40px;}
.site_navigation ol {float:none; height:40px;text-transform:uppercase; color:#FFF;}
.site_navigation ol li {margin-bottom:0px !Important;height:40px;display:block; float:left; }
.site_navigation ol li a, .site_navigation ol li a:link, .site_navigation a:visited { height:40px; font-size:13px !important; line-height:40px; padding:0px 14px;display:block; color:#FFF;}
.site_navigation ol li a:hover, .site_navigation ol li.active a, .site_navigation ol li:hover, .site_navigation ol li a:link:hover, .site_navigation ol li.active, .site_navigation ol li.active a:link { background:#FFBF00; color:#009700 !important;} 
.site_navigation ol li ol {top:40px;height:auto; background:#FFBF00;}
.site_navigation ol li ol li {height:auto;background:#FFBF00;}
.site_navigation ol li ol li a, .site_navigation ol li ol li a:link  {height:auto; line-height:normal; text-transform:none;}
.site_navigation ol li ol li a:hover {background:#009700; color:#FFF;}
.content {padding:0px;padding-top:26px !important;}
.one_column {padding:25px 20px !Important;}
.content ol {margin-top:0px !Important}
.content .column_1, .content .column_2 {margin:0px;}
.content .column_1 {padding-left:20px;width:660px;padding-right:20px; border-right:1px solid #DDF2F9;}
.content .column_2 {padding-right:12px;width:323px;}

a, a:link, a:visited {color:#008C00; }
a:hover, a:link:hover { }


h2 { background:none !important; padding:0px; font:26px 'Myriad Pro' !important; color:#003300;padding-bottom:7px !important; border-bottom:4px solid #009700;margin-bottom:15px !important;}
h3 {font:23px 'Myriad Pro' !important; margin-bottom:10px !important;color:#0097B3 !important;text-transform:lowercase}
h3 a, h3 a:link {color:#0097B3 !important;}

article .details {margin-bottom:10px; color:#606363;}
article .metadata {padding:5px 0; font-size:13px; color:#666666; font-family:'Myriad Pro' !important; text-transform:uppercase; border-top:1px solid #C6E4ED; border-bottom:1px solid #C6E4ED;}
article .metadata .explore {font-weight:bold; text-transform:none; font-size:13px;}
article .metadata .publisher {color:#666;}
article .metadata time { font-style:normal;color:#7F7F7F;}
article .metadata .article_tags a {font-size:11px; color:#008C00 !Important}
article .social_media_sharing {display:block;padding:5px 15px 0px 15px; background:#F4FBFD;border-top:1px solid #C0E2EC;}
article .mentioned_topics {padding:0 15px 5px 15px;background:#F4FBFD;display:block;margin:0px;}
article .details .articlepicture {margin-top:16px;}
article .details .full_article_link {margin-top:0px;float:none;}

.see_all {font-weight:bold; text-transform:uppercase;}

.column_1 li, .column_2 li {margin-bottom:20px;}

.subscribe form, search form {margin:0px;}
.search, .subscribe form {width:312px; height:46px; background:url(http://d32pttk5xy9rao.cloudfront.net/portal_verne_hivefire_com/media/09b345df403e084f6c51129f7d962590.png) no-repeat left top;}
.search span {display:none;}
.search input[type=text], .subscribe input[type=text] {width:195px; background:none; border:0px; height:30px;float:left;margin:8px 0 0 8px;padding:0 5px; line-height:30px !improtant; vertical-align:middle;;}
.search input[type=submit], .subscribe input[type=submit] {width:84px; height:30px;margin:8px 8px 0 0;float:right; border:0px; background:none; text-indent:-9999px; cursor:pointer;}
.subscribe form {background:url(http://d32pttk5xy9rao.cloudfront.net/portal_verne_hivefire_com/media/fa9df0ec1457cf77e01e2bf9e367de10.png) no-repeat left top;width:311px; height:30px;margin-bottom:4px;}
.subscribe input[type=text] {margin:0px;width:212px;}
.subscribe input[type=submit] {margin:0px;}
.subscribe p {display:block; white-space:nowrap; font-size:11px; color:#333333; text-align:center;}

li.widget.category_list  { font-size:13px; line-height:16px !Improtant;}
li.widget.category_list h4 {display:block;color:#626363;margin-bottom:5px;}
li.widget.category_list a {color:#0097B4 !important;}
li.widget.category_list li {margin-bottom:10px;}
.column_2 li.entities li, .column_2 li.faux li {padding-bottom:9px;margin-bottom:9px; border-bottom:1px solid #DDF3F8;}
.column_2 li.entities li a.entity_name, .column_2 li.faux li a.entity_name, .column_2 li.faux li a.article_link {color:#0097B4;}

.faux .compact article {margin-bottom:0px;}


.editor_profile, .custom  {color:#606363;}
.editor_profile img, .custom img {float:left;margin:0 20px 10px 0;}
#site_footer {background:url(http://d32pttk5xy9rao.cloudfront.net/portal_verne_hivefire_com/media/b850a83d07d1ad36d95d5d293b955bb2.png) repeat-x left top #00661A;color:#DDF3F8;border-top:0px;padding:10px 20px 30px 20px;}
#site_footer h5 {margin-bottom:25px;border:0px; font-family:'Myriad Pro' !Important; color:#006600; font-size:21px !important;}
#site_footer h5 a:link, #site_footer h5 a  {font-family:'Myriad Pro' !Important; color:#006600;font-size:21px !important;}
#site_footer a, #site_footer a:link {color:#DDF3F8; font-size:13px;}
#site_footer  li {margin-bottom:10px;}
#site_footer h6 a,#site_footer h6 a:link, #site_footer h6 {color:#FFCC00; font-weight:bold;}
#site_footer .see_all, #site_footer .see_all:link { text-decoration:underline; text-transform:none; color:#3AF13A !important;}
#site_footer .see_all:hover {text-decoration:none;}


.sitemap {padding:25px 0; background:#EEEEEE;}
